@media screen and (max-width:1240px)
{

#header-container { width:960px; }
#header-bar-container { width:960px; }
#header-bar-menu ul li a { width:70px; }
#bar-login { width:180px; }
#header-right { width:730px; }
#menu-container { width:960px; }
#menu ul li a { padding:16px 15px 16px 15px; }
#footer-container { width:960px; }
.footer-left { width:50%; }
#main { width:960px; }
#container { background-position:616px top; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, #content#error404, .page-template-recovery-php #content, body.activate #content, #error-404, .page-template-blog-full-php #content, .directory.blogs #content { width:960px; }
#content { width:581px; }
#content.bbpress-page { width:581px; }

#sidebar { width: 315px; }
ul#blog-categories-left { width:150px; }
ul#blog-categories-right { width:150px; }
#bbp_search { width:65%; }
#sidebar .wp-tag-cloud, #sidebar ul.wp-tag-cloud { width:100%; }
.sidebar-box-child ul { width:100%!important; }

/*--------------------------------------------------------------
Latest Forum Posts Widget
--------------------------------------------------------------*/
ul li.forum-lastposts { min-height:75px; width:314px; background-position: 59px 11px; }
a.activity-content-title { font-size:15px; }
.forum-lastposts-avatar img { display:block; width:45px; height:45px; border-width:4px; }
ul li.forum-lastposts .activity-content { font-size:16px; width:220px; min-height:50px; line-height:1.3em; padding:9px 7px 9px 10px; }
ul li.forum-lastposts .activity-content-details, ul li.forum-lastposts .activity-content-details a { font-size:10px; }

/*--------------------------------------------------------------
Latest Blog Posts Widget
--------------------------------------------------------------*/
.recent-post-thumb img { width:75px; height:auto; border-width:4px; }
.recent-post-title { width:199px; padding:10px 10px 7px 11px; }
.recent-post-title a { font-size:16px; line-height:1.4em; }

#metro { width:960px; }
.tile { margin:0 15px 18px 0; border-width:6px; position:relative; }
.tile1, .tile1 img { height:224px!important; width:190px!important; }
.tile2, .tile2 img { height:224px!important; width:325px!important; }
.tile3, .tile3 img { height:224px!important; width:190px!important; }
.tile4 { height:224px; width:156px!important; margin:0 0px 20px 0; background:none; border-width:0px; }
.tile4a { width:156px!important; height:100px; margin-bottom:12px; }
.tile4a img { width:156px!important; height:100px; }
.tile4b, .tile4b img { width:156px!important; height:100px; }
.tile5, .tile5 img { height:154px; width:190px!important; }
.tile6, .tile6 img { height:154px; width:190px!important; }
.tile7, .tile7 img { height:154px; width:324px!important; }
.tile8, .tile8 img { height:154px; width:156px!important; margin:0 0px 0 0; }

.tile-title { position:absolute; text-transform:uppercase; line-height:1.4em; }
.tile1 .tile-title { bottom:27px; left:3px; padding:10px; font-size:22px; width:90%; }
.tile2 .tile-title { bottom:27px; left:15px; padding:5px; font-size:28px; width:85%; }
.tile3 .tile-title { top:7px; left:3px; padding:10px; font-size:20px; width:90%; }
.tile4a .tile-title, .tile4b .tile-title { top:2px; left:3px; padding:10px; font-size:12px; width:90%; }
.tile5 .tile-title { bottom:30px; left:3px; padding:10px; font-size:18px; width:90%; }
.tile6 .tile-title { bottom:30px; left:3px; padding:10px; font-size:18px; width:90%; }
.tile7 .tile-title { bottom:15px; left:10px; padding:10px; font-size:22px; width:90%; }
.tile8 .tile-title { top:5px; left:3px; padding:10px; font-size:16px; width:90%; }

#metro .comment-count { bottom:-6px; right:-6px; border-left-width:6px; border-top-width:6px; }
#metro .comment-count-child { font-size:18px; padding:2px 7px; }

.sub-title { font-size:23px; }
.front-container { width:960px; }
.front-comments-box { float:left; width:338px; padding-top:50px; padding-bottom:70px; }
.page-template-frontpage1-php ul li.forum-lastposts { width:310px; background-position: 59px 11px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content { width:217px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content a { font-size:16px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content-details, .page-template-frontpage1-php ul li.forum-lastposts .activity-content-details a { font-size:11px; }
.page-template-frontpage1-php ul li.forum-lastposts .forum-lastposts-avatar img { width:45px; height:45px; border-width:4px; }

.front-members-box { width:600px; }
.front-member-item { width:85px; height:85px; margin:0 17px 17px 0; }
.front-member-item:nth-of-type(13), .front-member-item:nth-of-type(14) { display:none; }
.front-member-item img { border-width:5px; }

.front-posts-box { width:600px; }
.front-posts-box .recent-post { width:290px; margin:0 20px 20px 0; height:160px; }
.front-posts-box .recent-post-title { width:165px; padding:8px 12px 10px 12px; line-height:1.3em; }
.front-posts-box .recent-post-title a { font-size:16px; }
.front-posts-box .recent-post-thumb img { width:75px; height:auto; border-width:4px; }

.group-box { margin:20px 23px 20px 3px; }
.front-container #tabs-container ul li:nth-of-type(9), .front-container #tabs-container ul li:nth-of-type(10) { display:none; }

#item-header-avatar { width:138px; }
#item-header-avatar img { border-width:6px; width:138px; }
.bp-user #item-header-avatar img { width:150px; height:auto; }
div#item-header-content { padding:30px 25px 18px 25px; width:360px; }
.bp-user div#item-header-content { width:345px; }
#object-nav ul li a { padding:18px 16px; }
.bp-user #object-nav ul li a { padding:18px 3px; }
.directory.groups #object-nav ul li a { padding:18px 26px; }
.directory.groups #object-nav { width:958px; }

.thread-avatar img { width:40px; height:40px; }
.thread-from, .thread-from a, .thread-info a { font-size:14px!important; }

ul li.topic .topic-content-cell, div#reply-post-list .topic-content-cell, #search-list tr td ul li .topic-content-cell { width:424px; padding:16px 20px 16px 20px; }
.group-forum-topic #bbpress-forums h3 { font-size:42px; line-height:48px; }

.post-title h1 { line-height:52px; }
.post-title a { font-size:42px; }
.post-category a { font-size:12px; }
#author-bio-desc { padding:15px 20px; width:454px; }

.commentlist div.comment-content, .page-template-onecolumn-page-php .commentlist { width:445px; }
.page-template-onecolumn-page-php .commentlist { width:580px; }

ol.commentlist ul.children li .comment-body { padding-left:94px; width:487px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:173px; width:408px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:252px; width:329px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:252px; width:329px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:252px; width:329px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:252px; width:329px; }

ol.commentlist ul.children .comment-content { width:368px; }
ol.commentlist ul.children ul .comment-content { width:290px; }
ol.commentlist ul.children ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:210px; }

.entry img { max-width:640px!important; }

}












@media screen and (max-width:960px)
{

#header-container { width:720px; }
#header-bar-container { width:720px; }
#header-bar-menu ul li a { width:59px; }
li#top-home { display:none; }
#bar-login { width:160px; }
#ajaxsearchpro1 { width: 190px; }
#ajaxsearchpro1 .probox .proinput .loading{ width: 27px; }
#ajaxsearchpro1 .probox .prosettings{ min-width:34px; }
#header-left { width:100%; text-align:center; }
#header-left #logo { float:none; width:100%; margin-bottom:30px; text-align:center; }
#header-right, #header-right img { width:720px; float:left; }
#menu-container { width:720px; }
#menu ul, #menu ul ul { font-size:16px; }
#menu ul li a { padding:17px 6px 17px 6px; }
#footer-container { width:720px; }
.footer-left { width:50%; }
#main { width:720px; }
#container { background-position:462px top; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, #content#error404, .page-template-recovery-php #content, body.activate #content, #error-404, .page-template-blog-full-php #content, .directory.blogs #content { width:720px; }
#content { width:435px; font-size:16px; }
#content.bbpress-page { width:435px; }

.page-title { font-size:48px; line-height:55px; }
body.bbpress.single-topic .page-title { font-size:38px; line-height:50px; }

/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/
#sidebar { width: 236px; }
ul#blog-categories-left { width:110px; }
ul#blog-categories-right { width:110px; }
ul#blog-categories-left a, ul#blog-categories-right a { font-size:16px; padding:5px 10px; }
#bbp_search { width:55%; }
#sidebar .wp-tag-cloud, #sidebar ul.wp-tag-cloud { width:100%; }

/*--------------------------------------------------------------
Latest Forum Posts Widget
--------------------------------------------------------------*/
ul li.forum-lastposts { min-height:75px; width:235px; background-position: 45px 7px; }
a.activity-content-title { font-size:15px; }
.forum-lastposts-avatar img { display:block; width:35px; height:35px; border-width:3px; }
ul li.forum-lastposts .activity-content { font-size:16px; width:160px; min-height:50px; line-height:1.3em; padding:9px 7px 9px 10px; }
ul li.forum-lastposts .activity-content-details, ul li.forum-lastposts .activity-content-details a { font-size:9px; }

/*--------------------------------------------------------------
Latest Blog Posts Widget
--------------------------------------------------------------*/
.recent-post-thumb img { width:55px; height:auto; border-width:3px; }
.recent-post-title { width:139px; padding:10px 10px 7px 11px; }
.recent-post-title a { font-size:15px; line-height:1.4em; }
.recent-post-category a { padding:1px 2px; font-size:11px; }

#metro { width:720px; margin:50px 0 30px 0; }
.tile { margin:0 15px 18px 0; border-width:3px; position:relative; }
.tile1, .tile1 img { height:168px!important; width:142px!important; }
.tile2, .tile2 img { height:168px!important; width:243px!important; }
.tile3, .tile3 img { height:168px!important; width:142px!important; }
.tile4 { height:168px; width:117px!important; margin:0 0px 20px 0; background:none; border-width:0px; }
.tile4a { width:117px!important; height:75px; margin-bottom:12px; }
.tile4a img { width:117px!important; height:75px; }
.tile4b, .tile4b img { width:117px!important; height:75px; }
.tile5, .tile5 img { height:115px; width:142px!important; }
.tile6, .tile6 img { height:115px; width:142px!important; }
.tile7, .tile7 img { height:115px; width:243px!important; }
.tile8, .tile8 img { height:115px; width:117px!important; margin:0 0px 0 0; }

.tile-title { position:absolute; text-transform:uppercase; line-height:1.4em; }
.tile1 .tile-title { top:0px; left:0px; padding:10px; font-size:18px; width:90%; }
.tile2 .tile-title { bottom:27px; left:15px; padding:5px; font-size:22px; width:85%; }
.tile3 .tile-title { top:3px; left:0px; padding:10px; font-size:16px; width:90%; }
.tile4a .tile-title, .tile4b .tile-title { top:0px; left:0px; padding:5px; font-size:12px; width:90%; }
.tile5 .tile-title { top:0px; left:0px; padding:10px; font-size:14px; width:90%; }
.tile6 .tile-title { top:0px; left:0px; padding:10px; font-size:14px; width:90%; }
.tile7 .tile-title { bottom:15px; left:10px; padding:10px; font-size:18px; width:90%; }
.tile8 .tile-title { top:5px; left:3px; padding:10px; font-size:12px; width:90%; }

#metro .comment-count { bottom:-3px; right:-3px; border-left-width:3px; border-top-width:3px; }
#metro .comment-count-child { font-size:18px; padding:2px 7px; }
.tile4 .comment-count, .tile8 .comment-count { display:none; }

.sub-title { font-size:23px; }
.front-container { width:720px; }
.front-comments-box { float:left; width:253px; padding-top:50px; padding-bottom:70px; }
.page-template-frontpage1-php ul li.forum-lastposts { width:232px; background-position: 59px 11px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content { width:145px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content a { font-size:15px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content-details, .page-template-frontpage1-php ul li.forum-lastposts .activity-content-details a { font-size:11px; }
.page-template-frontpage1-php ul li.forum-lastposts .forum-lastposts-avatar img { width:45px; height:45px; border-width:4px; }

.front-members-box { width:450px; }
.front-member-item { width:85px; height:85px; margin:0 32px 32px 0; }
.front-member-item:nth-of-type(13), .front-member-item:nth-of-type(14) { display:none; }
.front-member-item img { border-width:5px; }

.front-posts-box { width:450px; }
.front-posts-box .recent-post { width:210px; height:190px; margin:0 20px 20px 0; }
.front-posts-box .recent-post-title { width:115px; min-height:120px; padding:8px 12px 10px 12px; line-height:1.3em; }
.front-posts-box .recent-post-title a { font-size:16px; }
.front-posts-box .recent-post-thumb img { width:55px; height:auto; border-width:2px; }

.group-box { margin:20px 23px 20px 3px; }
.front-container #tabs-container ul li:nth-of-type(10) { display:none; }
.front-container #tabs-container ul li:nth-of-type(9) { display:block; }

#item-header-avatar { width:70px; }
#item-header-avatar img { border-width:4px; width:70px; }
.bp-user #item-header-avatar img { width:150px; height:auto; }
div#item-header-content { padding:30px 25px 18px 25px; width:290px; }
.bp-user div#item-header-content { width:383px; float:left; }
#admins-moderators { top:5px; right:15px; }
#object-nav ul li a { padding:18px 10px; }
.bp-user #object-nav ul li a { padding:18px 10px; }
.directory.groups #object-nav ul li a { padding:18px 26px; }
.directory.groups #object-nav { width:718px; }

.thread-avatar img { width:40px; height:40px; }
.thread-from, .thread-from a, .thread-info a { font-size:14px!important; }

ul li.topic .topic-content-cell, div#reply-post-list .topic-content-cell, #search-list tr td ul li .topic-content-cell { width:280px; padding:16px 20px 16px 20px; }
.group-forum-topic #bbpress-forums h3 { font-size:42px; line-height:54px; }

.post-title h1 { line-height:46px; }
.post-title a { font-size:36px; }
.post-category a { font-size:12px; }
div.thumbnail { margin:7px 0px 30px 0; }
#author-bio-desc { padding:15px 15px; width:275px; }
.relatedposts-item { margin:30px 20px 0 0; border-width:5px; }
.relatedposts-item .comment-count { bottom:-5px; right:-5px; border-left-width:5px; border-top-width:5px; }

ol.commentlist ul.children .comment-content div.comment-meta { font-size: 14px; }

.commentlist div.comment-content { width:305px; }
.page-template-onecolumn-page-php .commentlist { width:440px; }

ol.commentlist ul.children li .comment-body { padding-left:94px; width:340px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:173px; width:261px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:252px; width:182px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:252px; width:182px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:252px; width:182px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:252px; width:182px; }

ol.commentlist ul.children .comment-content { width:226px; }
ol.commentlist ul.children ul .comment-content { width:150px; }
ol.commentlist ul.children ul ul .comment-content { width:90px; padding-left:8px; padding-right:8px; }
ol.commentlist ul.children ul ul ul .comment-content { width:157px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:157px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:157px; }

textarea#comment { width:90%; }
textarea.wpcf7-textarea { width:90%; }

.entry img { max-width:300px!important; }

}




















@media screen and (max-width:740px)
{

#header-container { width:300px; padding-bottom:0px; }
#header-bar-container { width:300px; }
#header-bar-menu { display:none; }
#bar-login {  float:left; width:105px; }
.bar-logged-content-1 a { display:none;}
.bar-login-avatar { width:55px; }
#header-left { width:100%; text-align:center; }
#header-left #logo { float:none; width:100%; margin-bottom:30px; text-align:center; }
#header-right { display:none; }
#menu { display:none; }
#navigation-300 { display:block; padding:15px 0; border-top:1px solid #262626; border-bottom:1px solid #262626; }
#navigation-300 form { width:300px; margin:0 auto; }
#navigation-300 select { width:280px; margin-left:10px; font-size:14px; }
#navigation-300 select option { font-size:16px; }
#menu ul, #menu ul ul { font-size:16px; }
#menu ul li a { padding:17px 7px 17px 7px; }
#footer-container { width:300px; }
.footer-left { width:100%; }
.footer-left a { padding:2px 3px; margin:0 0px 0px 0; }
.footer-right { float:left; margin-top:30px; }
#main { width:300px; }
#container { background-image:none; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, #content#error404, .page-template-recovery-php #content, body.activate #content, #error-404, .page-template-blog-full-php #content, .directory.blogs #content { width:300px; }
#content { width:300px; font-size:16px; }
#content.bbpress-page { width:300px; }

.page-title { font-size:48px; line-height:55px; }
body.bbpress.single-topic .page-title { font-size:38px; line-height:50px; }

/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/
#sidebar { width: 300px; border-top:1px solid #262626; margin-top:10px; padding-top:50px; }
ul#blog-categories-left { width:130px; }
ul#blog-categories-right { width:130px; }
ul#blog-categories-left a, ul#blog-categories-right a { font-size:16px; padding:5px 10px; }
#bbp_search { width:65%; }
#sidebar .wp-tag-cloud, #sidebar ul.wp-tag-cloud { width:100%; }

/*--------------------------------------------------------------
Latest Forum Posts Widget
--------------------------------------------------------------*/
ul li.forum-lastposts { min-height:75px; width:300px; background-position: 45px 7px; }
a.activity-content-title { font-size:15px; }
.forum-lastposts-avatar img { display:block; width:35px; height:35px; border-width:3px; }
ul li.forum-lastposts .activity-content { font-size:16px; width:227px; min-height:50px; line-height:1.3em; padding:9px 7px 9px 10px; }
ul li.forum-lastposts .activity-content-details, ul li.forum-lastposts .activity-content-details a { font-size:11px; }

/*--------------------------------------------------------------
Latest Blog Posts Widget
--------------------------------------------------------------*/
.recent-post-thumb img { width:75px; height:auto; border-width:3px; }
.recent-post-title { width:180px; padding:10px 10px 7px 11px; }
.recent-post-title a { font-size:15px; line-height:1.4em; }
.recent-post-category a { padding:1px 2px; font-size:11px; }

#metro { width:300px; margin:50px 0 30px 0; }
.tile { margin:0 15px 18px 0; border-width:3px; position:relative; }
.tile1, .tile1 img { height:243px!important; width:294px!important; }
.tile2, .tile2 img { height:203px!important; width:294px!important; }
.tile3, .tile3 img { height:170px!important; width:145px!important; }
.tile4 { height:170px; width:117px!important; margin:0 0px 20px 0; background:none; border:none; }
.tile4a { width:128px!important; height:77px; margin-bottom:12px; }
.tile4a img { width:128px!important; height:77px; }
.tile4b, .tile4b img { width:128px!important; height:75px; }
.tile5, .tile5 img { height:220px; width:294px!important; }
.tile6, .tile6 img { height:220px; width:294px!important; }
.tile7, .tile7 img { height:140px; width:294px!important; }
.tile8, .tile8 img { display:none; }

.tile-title { position:absolute; text-transform:uppercase; line-height:1.4em; }
.tile1 .tile-title { top:0px; left:0px; padding:10px; font-size:28px; width:90%; }
.tile2 .tile-title { bottom:27px; left:15px; padding:5px; font-size:24px; width:85%; }
.tile3 .tile-title { top:3px; left:0px; padding:10px; font-size:16px; width:90%; }
.tile4a .tile-title, .tile4b .tile-title { top:0px; left:0px; padding:5px; font-size:12px; width:90%; }
.tile5 .tile-title { top:0px; left:0px; padding:10px; font-size:28px; width:90%; }
.tile6 .tile-title { top:0px; left:0px; padding:10px; font-size:28px; width:90%; }
.tile7 .tile-title { bottom:15px; left:10px; padding:10px; font-size:22px; width:90%; }
.tile8 .tile-title { top:5px; left:3px; padding:10px; font-size:12px; width:90%; }

#metro .comment-count { bottom:-3px; right:-3px; border-left-width:3px; border-top-width:3px; }
#metro .comment-count-child { font-size:18px; padding:2px 7px; }
.tile4 .comment-count, .tile8 .comment-count { display:none; }

.sub-title { font-size:23px; }
.front-container { width:300px; }
.front-comments-box { float:left; width:300px; padding-top:50px; padding-bottom:40px; border-right:none; }
.page-template-frontpage1-php ul li.forum-lastposts { width:300px; background-position: 59px 11px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content { width:208px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content a { font-size:15px; }
.page-template-frontpage1-php ul li.forum-lastposts .activity-content-details, .page-template-frontpage1-php ul li.forum-lastposts .activity-content-details a { font-size:11px; }
.page-template-frontpage1-php ul li.forum-lastposts .forum-lastposts-avatar img { width:45px; height:45px; border-width:4px; }

.front-members-box { width:300px; margin-top:0px; padding-top:0px; }
.front-member-item { width:85px; height:85px; margin:0 20px 20px 0; }
.front-member-item:nth-of-type(13), .front-member-item:nth-of-type(14) { display:none; }
.front-member-item img { border-width:5px; }

.front-posts-box { width:300px; }
.front-posts-box .recent-post { width:300px; margin:0 14px 20px 0; height:160px; }
.front-posts-box .recent-post-title { width:200px; min-height:80px; padding:8px 12px 10px 12px; line-height:1.3em; }
.front-posts-box .recent-post-title a { font-size:16px; }
.front-posts-box .recent-post-thumb img { width:55px; height:auto; border-width:2px; }

.group-box { margin:20px 23px 20px 36px; }
.front-container #tabs-container ul li:nth-of-type(10) { display:none; }
.front-container #tabs-container ul li:nth-of-type(9) { display:block; }

#item-header-avatar { width:200px; }
#item-header-avatar img { border-width:7px; width:200px; }
.bp-user #item-header-avatar img { width:150px; height:auto; }
div#item-header-content { padding:30px 25px 18px 25px; width:248px; }
.bp-user div#item-header-content { width:245px; }
#admins-moderators { top:5px; right:15px; }
#object-nav { width:99%; }
#object-nav ul li a span { top:5px; right:5px; }
#object-nav ul li a { padding:18px 9px; font-size:14px; }
.bp-user #object-nav ul li a { padding:18px 4px; }
.directory.groups #object-nav ul li a { padding:18px 26px; }
.directory.groups #object-nav { width:718px; }

.thread-avatar img { width:40px; height:40px; }
.thread-from, .thread-from a, .thread-info a { font-size:14px!important; }

ul li.topic .post-author-cell, div#reply-post-list .post-author-cell, #search-list tr td ul li .post-author-cell { width:60px; }
ul li.topic .post-author-cell img, div#reply-post-list .post-author-cell img, #search-list tr td ul li .post-author-cell img { border-width:2px; width:50px; height:auto; }
.author-name { padding:2px 3px 3px 3px; font-size:13px; }
ul li.topic .topic-content-cell, div#reply-post-list .topic-content-cell, #search-list tr td ul li .topic-content-cell { width:200px; padding:12px 15px 12px 15px; }
.topic-title a.forum-post-title { font-size:18px; }
.group-forum-topic #bbpress-forums h3 { font-size:36px; line-height:46px; }
.closed-label { width:20px; height:23px; background-position: 0px 0px; }
.sticky-label { width:20px; height:23px; background-position: 0px 0px; }
li.topic, div#reply-post-list ul li, #search-list tr td ul li { background-position: 57px 35px; }

.blog-post { width:290px!important; }
.blog-post .thumbnail img { width:90%; height:auto; }
.post-title h1 { line-height:36px; }
.post-title a { font-size:28px; }
.post-category a { font-size:12px; }
div.thumbnail { margin:7px 0px 30px 0; }
#author-bio-desc { padding:15px 15px; width:268px; float:left; margin-top:30px; margin-left:0px; }
.relatedposts-item { margin:30px 20px 0 0; border-width:12px; }
.relatedposts-item .comment-count { bottom:-12px; right:-12px; border-left-width:12px; border-top-width:12px; }

ol.commentlist ul.children .comment-content div.comment-meta { font-size: 14px; }

.commentlist div.comment-content { width:170px; }
.page-template-onecolumn-page-php .commentlist { width:288px; }

ol.commentlist ul.children li .comment-body { padding-left:34px; width:265px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:60px; width:238px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:80px; width:218px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:80px; width:218px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:80px; width:218px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:80px; width:218px; }

ol.commentlist ul.children .comment-content { width:150px; }
ol.commentlist ul.children ul .comment-content { width:125px; }
ol.commentlist ul.children ul ul .comment-content { width:125px; padding-left:8px; padding-right:8px; }
ol.commentlist ul.children ul ul ul .comment-content { width:125px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:125px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:125px; }

#comments ol.commentlist li ul.children li { background-position: 100px 35px; }
#comments ol.commentlist li ul.children li ul.children li { background-position: 123px 35px; }
#comments ol.commentlist li ul.children li ul.children li ul.children li { background-position: 143px 35px; }


textarea#comment { width:90%; }
textarea.wpcf7-textarea { width:90%; }

.directory.logged-in #members-list li { min-height:110px; }

#admins-moderators { display:none; }

#new-post .bbp-form, #bbp_reply_content_tbl, .bbp-the-content-wrapper, #wp-bbp_reply_content-wrap, #wp-bbp_reply_content-editor-tools, .mceFirst, #bbp_reply_content_parent, #bbp_reply_content_tbl, .mceToolbar, #wp-bbp_reply_content-editor-container, #bbp_reply_content_toolbargroup, .mceToolbar, #bbp_reply_content_toolbar1, #bbp_reply_content_toolbar1 tbody, .bbp-template-notice, legend, .bbp-submit-wrapper, .bbp-admin-links, #qt_bbp_reply_content_toolbar, #wp-bbp_reply_content-editor-container, #bbp_topic_tags { max-width:260px!important; }
.bbp-template-notice { padding:7px 0px!important; width:80%!important; font-size:14px!important; }
.bbp-submit-wrapper { margin-top:160px; float:left!important; }
#bbp_reply_submit { float:left!important; }
#bbp_reply_content_justifyright, #bbp_reply_content_fullscreen, #bbp_reply_content_unlink, #bbp_reply_content_link, #bbp_reply_content_redo, #bbp_reply_content_undo { display:none; }


textarea#comment { width:270px; margin-top:20px; }
#respond input#author, #respond input#email, #respond input#url { width:250px!important; }
p.form-allowed-tags { width:90%; }

#front-user-login, #front-user-pass, #page-user-pass, #page-user-login { width:240px; }
#page-login-form { width:300px; }
.standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section {width: 100%;}
.activity-permalink div.activity-comments { margin-left:0px!important; }

.wpcf7-text { width:280px!important; }
.wpcf7-form-control-wrap textarea { width:275px!important; }

.single-event .blog-post .entry { width: 230px!important; }
.em-location-map-container, .em-location-map-404, .em-location-map-content { width: 230px!important; height: 300px!important; }
.em-booking-form-details { width:230px; } 
.em-booking-form-details p input.input, .em-booking-form-details p textarea { width:230px; }

.entry img { max-width:220px!important; }

.one_fourth { width:100%; }

}